<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Drop down</title>
</head>
<body>
<main>
    <form action="" method="get">
        <fieldset>
            <label for="choice">Pick one </label>
            <select id="choice" name="choice">
                <optgroup label="fruit">
                    <option value="apple">apple</option>
                    <option value="pear">pear</option>
                    <option value="orange">orange</option>
                </optgroup>
                <optgroup label="vegetable">
                    <option value="cucumber">cucumber</option>
                    <option value="carrot">carrot</option>
                </optgroup>
            </select>

            <input type="submit" value="Send">
        </fieldset>
    </form>
</main>
</body>
</html>